搜公众号
推荐 原创 视频 Java开发 开发工具 Python开发 Kotlin开发 Ruby开发 .NET开发 服务器运维 开放平台 架构师 大数据 云计算 人工智能 开发语言 其它开发 iOS开发 前端开发 JavaScript开发 Android开发 PHP开发 数据库
Lambda在线 > PaddlePaddle > 投票 |你希望 PaddlePaddle支持Python3的哪个版本呢?

投票 |你希望 PaddlePaddle支持Python3的哪个版本呢?

PaddlePaddle 2018-08-02
举报

目前很多小伙伴们都在使用Python3,而PaddlePaddle支持Python2.7

小PP也经常收到大家的后台留言,希望PaddlePaddle可以早日支持Python3


应广大用户需求,最近PaddlePaddle团队计划支持Python3。这里需要确认,大家是更期待Python3.4还是Python3.5,请大家选择最希望支持哪个版本,每一票都将加速该版本的开发,并可以早日使用~



投票后,欢迎小伙伴们在文末评论区留言~

留言内容为:此次PaddlePaddle支持Python3,有哪些期待?或者对PaddlePaddle还有哪些建议?

前30名留言的小伙伴们,小PP将送上小礼品——定制哑光金属手机扣一个😊



版权声明:本站内容全部来自于腾讯微信公众号,属第三方自助推荐收录。《投票 |你希望 PaddlePaddle支持Python3的哪个版本呢?》的版权归原作者「PaddlePaddle」所有,文章言论观点不代表Lambda在线的观点, Lambda在线不承担任何法律责任。如需删除可联系QQ:516101458

文章来源: 阅读原文

相关阅读

举报